body.frontend_clients {
  font-family: arial;
  color: #363636;
  background-color: #e2e2e2;
}
body.frontend_clients input,
body.frontend_clients select,
body.frontend_clients textarea {
  font-family: arial;
  font-size: 12px;
}
body.frontend_clients .fontCore,
body.frontend_clients .ui_btnCb,
#header-container {
  font-family: arial !important;
}
body.frontend_clients div.row label,
body.frontend_clients .containerListMy a,
body.frontend_clients .f_size11,
body.frontend_clients .profile_CV,
body.frontend_clients .insicon {
  font-size: 12px;
}
.search-full .ui_btnCb,
.search250 .ui_btnCb,
.search250 .btnSmall,
.ApplyNow .ui_btnCb,
.ApplyBtn .ui_btnCb,
.frmContact .ui_btnCb,
.survey_content .ui_btnCb,
.allJobBtn .ui_btnCb,
.JoinNow .ui_btnCb,
.frmChangePass .ui_btnCb,
#search-container .searchBtn input.ui_btnCb {
  cursor: pointer;
  background: #ffcc00;
  border: none;
  border-radius: 0;
  color: #000 !important;
  text-shadow: none !important;
}
.JoinNow .ui_btnCb:hover,
.frmContact .ui_btnCb:hover,
.search250 .btnSmall:hover,
.ApplyBtn .ui_btnCb:hover,
.survey_content .btnSmall:hover,
.allJobBtn .ui_btnCb:hover,
#search-container .ui_btnCb:hover,
.frmChangePass .ui_btnCb:hover,
.ApplyNow .ui_btnCb:hover {
  background: #8d7249;
  text-decoration: none;
  color: #000;
}
label.error {
  float: left;
}
.cb-createresume .saveBtn:hover {
  background: none !important;
}
a {
  color: #0f218b;
}
.col_theme,
.headerBox,
.link_theme,
.detail_w_tab .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.link_menu,
#header-join-container a,
.ApplyNow .notready a,
.topDetailJob .backResult a,
.ApplyBottom .SaveMyJob a {
  color: #000;
}
.bgcolor_theme,
.ui_btnCb,
#nav-bar ul.submenu a:hover {
  background-color: #0f218b;
}
.content_fck {
  line-height: 20px !important;
}
#fancybox-content {
  border-color: #fff !important;
}
#container {
  width: 974px;
  margin: 0 auto;
  float: none;
}
#header-container {
  background: none;
}
#logo {
  width: 226px;
  height: auto;
}
.headerfront #header-join-container {
  width: 65%;
}
.joinarea,
#lang {
  float: right;
}
#header {
  float: left;
  position: relative;
  padding: 20px 0;
  width: 100%;
}
#header-join {
  float: left;
}
#header-join a.buttonJoin,
.loginJoinTalentNetwork a {
  background: url('images/join_now.png') no-repeat;
  width: 218px;
  height: 30px;
  float: left;
}
#header-join .stayconnect {
  float: left;
  font-size: 12px;
  font-weight: normal;
  padding: 8px 0 0 10px;
}
.headerfront #lang {
  font-weight: normal;
  text-align: left;
  float: right;
  margin-left: 35px;
  padding-top: 7px;
  white-space: nowrap;
}
.logined {
  padding-top: 0;
}
.logined .nav {
  width: 100%;
  text-align: right;
  clear: both;
  padding-top: 5px;
}
.logined .nav li {
  display: inline;
  padding-left: 20px;
  font-weight: bold;
}
#nav-bar {
  margin-top: 0;
}
#nav-bar ul {
  float: left;
  background-color: #0f218b;
  height: 43px;
}
#nav-bar ul li {
  border-right: none;
  margin-right: 0;
}
#nav-bar a,
#nav-bar a:hover,
#nav-bar .focus {
  border-bottom: 0;
}
#nav-bar a {
  color: #fff;
  padding: 0 45px;
  font-size: 13px;
  line-height: 43px;
}
#nav-bar a:hover,
#nav-bar ul li.over,
#nav-bar .focus {
  color: #000;
  background-color: #ffcc00;
}
#nav-bar ul.submenu {
  height: auto;
  width: 220px;
  background: none;
  opacity: 0.9;
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  filter: alpha(opacity=90);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
  -webkit-opacity: 0.9;
}
#nav-bar ul.submenu a {
  text-transform: none;
  color: #fff;
  border-radius: 0;
  background-color: #000;
  line-height: 18px;
  background-position: 10px 13px;
}
#nav-bar ul.submenu a,
#nav-bar ul.submenu a:hover {
  border-top: 0;
  border-bottom: 1px solid #333;
}
#nav-bar ul.submenu a.moresub {
  font-weight: normal;
  background-image: none;
}
#nav-bar img.arrow {
  display: inline-block;
  padding-left: 5px;
}
.frmContact {
  padding: 20px;
  border: 1px solid #bdcbd9;
  float: left;
  width: 932px;
  box-shadow: 0 0 10px #c2c2c2;
  -moz-box-shadow: 0 0 10px #c2c2c2;
  -webkit-box-shadow: 0 0 10px #c2c2c2;
  -o-box-shadow: 0 0 10px #c2c2c2;
  -ms-box-shadow: 0 0 10px #c2c2c2;
}
#mainslide {
  position: relative;
  clear: both;
  width: 974px;
  margin: 0 auto;
  height: 300px;
  overflow: hidden;
  border-bottom: 4px solid #ffcc00;
}
#slidehr {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#pager {
  position: absolute;
  bottom: 10px;
  left: 49%;
  z-index: 1000;
}
#pager li {
  float: left;
  padding-right: 8px;
}
#pager li a {
  background: url('images/cycle_gray.png') no-repeat;
  width: 11px;
  height: 11px;
  display: block;
}
#pager li a.activeSlide {
  background: url('images/cycle_orange.png') no-repeat;
}
#search-container {
  background: url('images/bg_search.png') repeat-x;
  padding: 15px 20px 0 20px;
  width: 934px;
  height: 89px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
#search-container .headerBox {
  padding: 0 0 10px 0;
  font-size: 17px;
}
#search-container .containerBox {
  padding: 0;
  border: none;
}
#search-container .searchBtn input {
  font-size: 14px;
  font-weight: normal;
}
.brOrgane {
  border-color: #7f9db9;
}
.headerBox {
  font-size: 17px;
}
.frontmobile #main-content {
  float: left;
  width: 934px;
  margin-top: 10px;
  padding: 20px;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #ededed;
  background-image: -webkit-linear-gradient(
    left,
    #ededed,
    #fff 29%,
    #fff 76%,
    #ededed
  );
  background-image: -moz-linear-gradient(
    left,
    #ededed,
    #fff 29%,
    #fff 76%,
    #ededed
  );
  background-image: -o-linear-gradient(
    left,
    #ededed,
    #fff 29%,
    #fff 76%,
    #ededed
  );
  background-image: linear-gradient(
    to right,
    #ededed,
    #fff 29%,
    #fff 76%,
    #ededed
  );
}
#col709 {
  width: 626px;
}
#col250 {
  width: 288px;
}
.BoxHolder {
  padding-bottom: 0;
  margin-bottom: 15px;
}
.BoxHolder .containerBox {
  padding: 0;
  border: 0;
  width: 100%;
}
.JobBrowser {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.JobBrowser {
  background-color: #0f218b;
  padding: 15px;
  width: 258px;
  float: left;
}
.JobBrowser h2 {
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  padding-bottom: 12px;
}
ul.ListCareer li {
  background-image: none;
  padding: 7px 10px;
}
ul.ListCareer li.xk {
  background-color: #33429c;
}
ul.ListCareer li a,
.ApplyNow .btnBigger:hover {
  color: #fff;
}
.allJobBtn {
  padding-top: 15px;
  padding-bottom: 0;
}
.break {
  height: 1px;
  float: left;
  width: 100%;
  background-color: #a1a1a1;
  margin-bottom: 15px;
}
.threeColHome {
  background: url('images/line_3col.gif') center top repeat-y;
  float: left;
  width: 100%;
}
.threeColHome .col1 {
  float: left;
  width: 286px;
  padding-right: 20px;
}
.threeColHome .col2 {
  float: left;
  width: 280px;
  padding: 0 20px;
}
.threeColHome .col3 {
  float: right;
  width: 288px;
  padding-left: 20px;
}
.pageinfo2 h1,
.pageinfo2 h2 {
  font-size: 17px;
}
.pageinfo2 h2 {
  background: none;
  padding-bottom: 10px;
}
.threeColHome .OtherNewsTalent,
.pageinfo2 {
  padding: 0;
}
.threeColHome .OtherNewsTalent ul {
  border: 0;
  padding: 0;
  margin: 0;
}
.OtherNewsTalent ul li {
  background: url('images/arr_black.gif') left 7px no-repeat;
  line-height: 20px;
  padding-top: 0;
  padding-bottom: 5px;
  color: #807e7e;
}
.threeColHome .OtherNewsTalent ul li {
  width: 270px;
}
.morehp {
  float: left;
  clear: both;
  width: 100%;
  text-align: right;
}
.morehp a {
  color: #0f218b;
  text-decoration: underline;
}
.survey_content span.result a {
  color: #0f218b;
}
.tblJob {
  border-color: #000;
}
.tblJob tr.header {
  background-color: #000;
}
.tblJob a,
.JobTitleCB h1,
.Left-ListNews h2.titleArticle {
  color: #0f218b;
}
.DetailJob-Container .JobTitleCB {
  width: 475px;
}
.organce,
.all_job .link_tit a.col_theme,
.all_job .Jobcategory ul li a span,
.list_job li a,
.changePass p.important,
.commoncb a {
  color: #df0024;
}
.ApplyNow .notready a {
  font-size: 12px;
}
.JobTitleCB ul.basic li {
  border-bottom: 1px solid #e2e2e2;
}
.JobTitleCB ul.basic li .value {
  width: 325px;
}
.BorderRight {
  border: 1px solid #a5a5a5;
  padding: 15px;
  width: 256px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  background-color: #fff;
}
.BorderRight h2 {
  font-size: 17px;
  padding-bottom: 10px;
}
.ListNewsTalent li {
  width: 626px;
}
.ListNewsTalent li p a {
  font-size: 13px;
}
.ListNewsTalent li p.date {
  color: #807e7e;
}
.search250 input.width_212 {
  width: 246px;
}
.search250 select.width_224 {
  width: 256px;
}
.search-full select.width_251 {
  height: 25px;
}
.Left-ListNews h2.titleArticle,
.all_job .link_tit {
  font-size: 14px;
}
.detail_w_tab .ui-widget,
.detail_w_tab .content_fck {
  font-size: 12px !important;
}
.all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
  width: 928px !important;
}
.all_job #tabs {
  width: 934px !important;
}
#content {
  width: 626px;
}
#resultToolbar {
  width: 588px;
}
.SimilarJob h3 {
  font-size: 17px;
  padding-bottom: 5px;
}
.list_job li {
  border-bottom: 1px solid #d7d7d7;
}
.list_job li:hover {
  background-color: #f2f2f2;
}
.list_job .job_date,
.list_job .job_place {
  color: #000;
}
.LeftContact {
  float: left;
  width: 48%;
  border-right: 1px dotted #7c7c7c;
  padding-right: 2%;
}
.RightContact {
  float: right;
  width: 47%;
  padding-left: 2%;
}
.RightContact input.ui_btnCb {
  width: 70px;
}
.frmContact {
  padding: 0;
  border: 0;
  box-shadow: none;
}
.frmContact .row {
  width: 435px;
}
.frmContact p.text {
  font-size: 12px;
  padding-bottom: 5px;
}
.Left-ListNews .nav_hor,
.TitleChung,
.pageinfo2 h1 {
  background: none;
  border-bottom: 1px solid #a5a5a5;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.pageinfo2 h1 {
  float: left;
  width: auto;
  border-bottom: 0;
}
.btnContinute {
  background-image: url('images/btn-continute.png');
}
.share {
  margin-top: 0px;
}
#jb_pagination li {
  font-family: Arial;
}
.changePass p.important {
  font-size: 20px;
}
.mapcontact {
  width: 433px;
  margin: 0 auto;
}
.OtherNewsTalent,
.signin_social a {
  font-size: 12px;
}
.btnSmall {
  height: 23px;
  padding-bottom: 0;
}
.survey_content .voteBtn {
  text-align: left;
}
.headerfront .logined {
  width: 65% !important;
  padding-top: 0;
}
.ApplyNow .btnBigger {
  font-size: 15px;
}
.loginJoinTalentNetwork a {
  margin-left: 115px;
}
.ui_btnCb {
  border: 0;
}
.chosen-container {
  font-size: 12px !important;
}
#footer {
  background: none;
  margin-top: 0;
}
.linkofClient {
  float: left;
  color: #363636;
}
.linkofClient a,
.developed-by-CB a {
  font-weight: normal;
}
.developed-by-CB {
  float: right;
  color: #000;
  padding: 0;
}
.developed-by-CB a:hover {
  font-weight: normal;
  text-decoration: none;
}
.developed-by-CB p {
  padding-bottom: 0;
}

/* Font Arial Core Jobseeker */
.fontCoreJobseeker .fontCore {
  font-family: arial !important;
}
.fontCoreJobseeker .fontCore a,
.fontCoreJobseeker .containerListMy a:hover,
.fontCoreJobseeker .containerListMy a.focus {
  color: #0078c9;
}
.fontCoreJobseeker .navHeader,
.fontCoreJobseeker .mainFilter label.page_current {
  font-size: 16px;
}
.fontCoreJobseeker .containerListMy a,
.fontCoreJobseeker div.row label,
.fontCoreJobseeker .f_size11 {
  font-size: 12px;
}
.fontCoreJobseeker .containerListMy a {
  color: #333;
}
.fontCoreJobseeker .ui_btnCb {
  font-family: arial;
}
.fontCoreJobseeker select,
.fontCoreJobseeker input {
  font: 12px Arial;
}

@media only screen and (max-width: 973px) {
  #container {
    width: 100%;
  }
  #container.collapseContainer {
    margin-left: 86%;
  }
  #header {
    height: auto;
    padding: 15px 0 0;
  }
  #search-container {
    width: 94%;
    padding: 0 3%;
    background: none;
    clear: both;
    height: auto;
    margin-top: 20px;
  }
  #mainslide,
  .mapcontact,
  .break,
  .survey_content span.result {
    display: none;
  }
  #logo img {
    width: 220px !important;
    height: auto;
  }
  #header,
  .ListNewsTalent li,
  .RightContact .row div.fl_left,
  .RightContact .row,
  .linkofClient {
    width: 100%;
  }
  .logina {
    right: 3%;
    bottom: 0;
  }
  #header-container,
  .threeColHome,
  .frontmobile #main-content {
    background: none;
  }
  #header-container #logo {
    float: left;
    width: 30%;
    text-align: center;
    height: auto;
  }
  #header-container #header-join-container {
    width: 54%;
    padding-right: 0;
    float: right;
  }
  .headerfront #lang {
    width: auto;
    clear: both;
  }
  .logined #lang {
    margin: 0;
    float: none !important;
    text-align: center !important;
    margin-top: 10px !important;
  }
  .logined #lang .userjoin {
    float: left;
  }
  .logined .nav {
    padding-top: 0;
    padding-bottom: 10px;
  }
  #col709,
  #content,
  .frmContact {
    width: 100%;
  }
  .threeColHome {
    padding-top: 15px;
  }
  .threeColHome .col1,
  .threeColHome .col2,
  .threeColHome .col3 {
    padding: 0;
    width: 100%;
    margin-bottom: 15px;
  }
  .threeColHome .col2 {
    padding: 15px 0;
  }
  .threeColHome .col3 {
    margin-bottom: 0;
  }
  .threeColHome .col3 .BoxHolder {
    padding-bottom: 15px;
  }
  .threeColHome .morehp {
    text-align: left;
  }
  .threeColHome .OtherNewsTalent ul li {
    width: 98%;
  }
  .LeftContact,
  .RightContact {
    width: 100%;
    padding: 0;
    border: 0;
    float: none;
  }
  .RightContact {
    padding-top: 20px;
  }
  .RightContact .row input.width_238,
  .RightContact .row textarea {
    width: 96%;
  }
  .OtherNewsTalent {
    padding-bottom: 20px;
  }
  .OtherNewsTalent ul li {
    width: 98%;
    padding-left: 2%;
  }
  .JobTitleCB ul.basic li .value {
    width: 60%;
  }
  .JobByIndustry .viewmore {
    clear: both;
    padding-left: 0;
  }
  #resultToolbar {
    width: 94%;
    padding: 3%;
  }
  #resultToolbar p {
    text-align: center;
  }
  .all_job #tabs,
  .all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
    width: 100% !important;
  }
  #footer {
    margin-top: 0;
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
  }
  .developed-by-CB {
    float: none;
    clear: both;
    padding-top: 10px;
  }
}
@media screen and (min-width: 481px) and (max-width: 973px) {
  .logined #lang {
    float: left !important;
    margin-bottom: 10px;
  }
  .frontmobile .headerfront .logined {
    width: 55% !important;
  }
  #header-join {
    float: right;
  }
  .followus ul.signin_social li {
    width: 25%;
  }
}
@media only screen and (max-width: 480px) {
  #header-join a.buttonJoin {
    padding-top: 0;
  }
  #header-container #logo {
    float: none;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
  }
  #header-container #header-join-container {
    width: 100%;
    float: none;
    padding-top: 0;
  }
  .joinarea {
    float: left;
    width: 100%;
    padding-bottom: 15px;
  }
  #header-join {
    float: none;
    width: 257px;
    margin: 0 auto;
    height: 30px;
  }
  .headerfront #lang {
    float: none;
    text-align: center;
    margin-left: 0;
  }
  #JobAppropriateListing .groupJob ul li {
    width: 98%;
    padding-left: 2%;
  }
  .ListNewsTalent .leftimg {
    width: 40%;
    height: auto;
  }
  .ListNewsTalent .leftimg img {
    width: 100%;
  }
  .logined .language_top,
  .logined #lang ul.nav {
    float: left;
    padding-left: 3%;
  }
  .logined #lang .userjoin {
    padding-left: 0;
  }
  .followus ul.signin_social li {
    width: 50%;
  }
}
@media only screen and (max-width: 320px) {
  #search-container {
    margin-top: 20px;
  }
}
